.msg {

  position: fixed;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  color: #FFF;
  background: #566573;
  z-index: 1000;
  bottom: 0;
  display: none;
  opacity: 0.7;

  & .close-btn {
    float: right;
    margin-right: 5px;
    padding: 5px;
    background: #CACFD2;
    border-radius: 5px;
    cursor: pointer;
    max-width: 50px;
  }

  & .msg-content {

  }
}

.msg.full {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
